#username, #levelInput, #xpInput{
    -fx-border-color: white;
    -fx-text-inner-color: white;
    -fx-border-width: 2;
}
#btnSetting:hover, #btnValid:hover, #btnBack:hover, #btn1v1:hover, #btnPlay:hover, #btnQuit:hover, #btnCrossLeave:hover, #btnMinimize:hover{
    -fx-text-fill: orange;
    -fx-effect: dropshadow(three-pass-box, orange, 30, 0.5, 0, 0);
}


#btnPlay, #btn1v1, #btnSetting, #btnBack, #btnValid, #btnQuit, #btnCrossLeave{
    -fx-text-fill: white;
}

.btnTouche:hover, #username:hover{
    -fx-effect: dropshadow(three-pass-box, white, 20, 0.5, 0, 0);
}

.btnTouche{
    -fx-border-color: white;
    -fx-border-width: 2;
    -fx-background-color: black;
}

.btnTouche:focused{
    -fx-text-fill: orange;
}

#btnMaximize{
    -fx-border-color: white;
    -fx-border-width: 4;
}

#btnMaximize:hover{
    -fx-border-color: orange;
    -fx-effect: dropshadow(three-pass-box, orange, 50, 0.5, 0, 0);
}

#xpBar{
    -fx-border-color: white;
    -fx-border-width: 2;
    -fx-padding: 0;
}

#xpBar .bar{
    -fx-background-color: orange;
    -fx-background-insets: 0;
    -fx-background-radius: 0;
    -fx-padding: 1em;
}

#xpBar .track{
    -fx-background-color: transparent;
    -fx-padding: 0;
}
.btnChooseMap:hover{
    -fx-text-fill: orange;
    -fx-effect: dropshadow(three-pass-box, orange, 10, 0.5, 0, 0);
    -fx-cursor: hand;
}

#previousSkin:hover, #nextSkin:hover{
    -fx-effect: dropshadow(three-pass-box, orange, 10, 0.5, 0, 0);
}

/*#xpBar:hover{
    -fx-effect: dropshadow(three-pass-box, white, 10, 0.2, 0, 0);
}

#xpBar .bar:hover{
    -fx-effect: dropshadow(three-pass-box, orange, 5, 0.2, 0, 0);
}*/

.btnChooseMode{
    -fx-border-color: white;
    -fx-border-radius: 100%;
}

.btnChooseMode:hover{
    -fx-text-fill: orange;
    -fx-effect: dropshadow(three-pass-box, orange, 20,0.5,0,0);
    -fx-cursor: hand;
}

#btnCheat:hover{
    -fx-text-fill: orange;
    -fx-effect: dropshadow(three-pass-box, orange, 10, 0.5, 0, 0);
}

#textover {
    -fx-font-size: 25;
    -fx-font-family: "Linux Biolinum Keyboard O";
    -fx-text-fill: linear-gradient(from 0% 0% to 100% 200%, repeat, white 0%, #BFE600 60%);
    -fx-stroke: black;
    -fx-stroke-width: 1;
}

#1v1over{
    -fx-font-size: 32;
    -fx-font-family: "Linux Biolinum Keyboard O";
    -fx-text-fill: linear-gradient(from 0% 0% to 100% 200%, repeat, white 0%, #BFE600 60%);
    -fx-stroke: black;
    -fx-stroke-width: 1;
}